Subject: Re: bug#22944: 24.4; Wishlist: Support for cmake in compilation-mode

From: Richard Stallman <[email-masked]>
Date: Mon, 18 Apr 2016 20:26:36 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Code-wise this is right at the edge. I think we can accept it without
  > > assignment, but I'll defer to Richard to see what he thinks. It's just a few
  > > regular expressions, constant values, and some documentation.

  > No response from Richard so far. I will commit the patch tomorrow if
  > nobody objects.

I did not know this was waiting for me.  What is the question people
are asking me about?  Could someone explain the specific question to me?

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.